.header{
    background-image: url('../img/plumbing-professional-doing-his-job_23-2150721518-2.webp');
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  }
  .header::after{
    content: '';
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
background: linear-gradient(219.2deg, rgba(0, 0, 128, 1) 3.87%, rgba(0, 0, 128, 0.6) 107.83%);

  }
  .breadcrumb-item + .breadcrumb-item::before{
    color: var(--color-13);
  }
  .FAQ{
    background-color: #FCFCFC;
  }
  .FAQ .accordion-button:not(.collapsed)::after{
    background-image: url('../img/minus.webp');
    background-size: 100%;
    width: 30px;
    height: 30px;

  }
  .FAQ .accordion-button:not(.collapsed){
    background-color: #F7F6FF;
    color: black;
    box-shadow: none;
  }
  .FAQ .accordion-button:focus{
    box-shadow: none;
  }
  .FAQ .accordion-button::after{
    background-image: url('../img/plus.webp');
    background-size: 100%;
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
.fixed-bar{
    display: flex;
}
  .fixed-bar-btn .buttons,.fixed-bar-btn button {
    margin-bottom: 70px !important;
  }

  @media (max-width:992px){
    .fixed-bar-btn .buttons,.fixed-bar-btn button {
      margin-bottom: 60px !important;
    }
}
